<link rel="stylesheet" type="text/css" href="MyFontsWebfontsKit.css">
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { 
 	margin:0;
	padding:0;
 	font: 14px "Open Sans Condensed", sans-serif;
	background: url(images/darkgraybg.png) top left repeat;
	color:#222222;
}

ul { list-style: none inside; }
p { font-family: 'Open Sans Condensed', sans-serif; font-size: 20px; max-width: 80%; line-height: 1.2em; margin-bottom: 1.2em; align: center;}
	p.metadata { background: #fff9a7; padding: 0px; text-shadow: 0px 3px 2px rgba(150, 150, 150, 0.5);} 
a { outline: none; }
a img { border: none; }

h1 {
	font-family: Frosted-regular, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #222222;
	text-align: center;
	}
	h1#logo {
	width: 100%;
	height: 200px;
	background: url(images/menutitle_logo.png) center no-repeat;
		}
	
	h1#footer {
	color: #ffffff;
	}

h2 {
	font-family: Frosted-regular, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #222222;
	}

h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	align: center;
	max-width: 50%;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.grid {
  background: #fbfbfb;
  margin: 0 0 0px 0;
  max-width: 100%;
  
  	-webkit-box-shadow: 0 0px 10px 3px #000000;
	   -moz-box-shadow: 0 0px 10px 3px #000000;
	        box-shadow: 0 0px 10px 3px #000000;
}
.grid:after {  content: "";
  display: table;
  clear: both;
}

[class*='col-'] {
  float: left;
  padding-right: 0px;
}
.grid [class*='col-']:last-of-type {

  position: relative;
	z-index: 10;

	padding: 0px;
	padding-top: 0px;
}

.col-1-1 {
	width: 100%;
	}

.col-2-3 {
  width: 66.66%;
}

.col-1-3 {
  width: 33.33%;
}

.col-1-2 {
  width: 50%;
  align: justify;
}

.col-1-4 {
  width: 25%;
}

.col-3-4 {
  width: 75%;
}

.col-1-6 {
  width: 16.6%;
}

.col-1-8 {
  width: 12.5%;
}

.module {
  padding: 0px;
  background: #fbfbfb;
}

/* Opt-in outside padding */
.grid-pad {
  padding: 20px 0 20px 20px;
}
.grid-pad [class*='col-']:last-of-type {
  padding-right: 0px;
}
		

/* TOOLBOX */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
/* END TOOLBOX */

/* STRUCTURE AND STUFF */
#page-wrap {

	max-width: 100%;
	margin: 50 0 50 0;
	background: #525331;
	-webkit-box-shadow: 0 8px 10px -8px black;
	   -moz-box-shadow: 0 8px 10px -8px black;
	        box-shadow: 0 8px 10px -8px black;
	
	}
	
	#main-content {
		padding: 0px 0px 0px 0px;
	}
	#article-area {
	width: 500px;
	float: center;
		}
		
#footer {
	min-height: 50px;
	padding-top: 1px;
	width: 100%;
	height: 50px;
	background: none;
	

}

/* END STRUCTURE */

#uberbar    {  

	border-bottom: 0px;  
	padding: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: bottom;
	height: 235px; 
	min-width: 800px;
	
	background: url(images/purplebg.png) center;
 	position: absolute;
	align: center;
	top: 0px; 
	right: 0px; 
	z-index: 2000; 
	width: 100%;
	
	-webkit-box-shadow: 0 0px 10px 3px #000000;
	   -moz-box-shadow: 0 0px 10px 3px #000000;
	        box-shadow: 0 0px 10px 3px #000000;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  display: block;
  padding-top: 5px;
  position: relative;
}
#cssmenu {
	width: 100%;
	float: left;
	margin: 0 0 1em 0;
	padding: 5px 5px;
	font-family: Frosted-regular, Georgia, sans-serif;
	text-align: center;
	background: url(images/graybg.png);
	-webkit-box-shadow: 0 0px 10px 3px #000000;
	   -moz-box-shadow: 0 0px 10px 3px #000000;
	        box-shadow: 0 0px 10px 3px #000000;
}
#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  display: inline-block;
}
#cssmenu.align-right ul li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: left;
}
#cssmenu ul li a {
  width: 100%;
  font-size: 24px;
  padding: 5px;
  text-decoration: none;
  color: #ffffff;
}
#cssmenu ul li:hover a,
#cssmenu ul li a:hover,
#cssmenu ul li.active a {
  color: #ffffff;
}
@media all and (max-width: 640px) {
  #cssmenu {
    padding: 0;
    border-radius: 0;
    border: 0;
  }
  #cssmenu ul li,
  #cssmenu.align-center,
  #cssmenu.align-right {
    display: block;
  }
}
